/******************************
PHONE SPECIFIC
******************************/
.inner-left-page, .inner-right-page { display:block; width:95%; padding:0 2.5%; }
.phone-feature-margin { margin: 0 0 25px 0 !important; width: 100% !important; float:left; display: block; }
body::-webkit-scrollbar { display: none; }
.brightcove { float:left; width:100%; margin-bottom:20px; }

.brightcove .video-backdrop-info { float:left; margin-bottom:8px; }

.desktop_only, .tablet_only, .portrait_only, .landscape_only, .phone_invis{display:none!important;}
b{
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
}

/* LISTS */
.no_dots_ul{
    margin-bottom: 30px;
}
.no_dots_ul li {
    font-size: .925em;
    margin-bottom: 10px;
}

.white{
    color: #ffffff;
}
.orange{
    color:#ff7701;
}

.numbered{
    padding-top: 4px;
    background-position: top left;
    background-repeat: no-repeat;
    padding-left:48px;
}
.number_one{
    background-image: url("../images/number_one.png");
}
.number_two{
    background-image: url("../images/number_two.png");
}
.number_three{
    background-image: url("../images/number_three.png");
}
.number_four{
    background-image: url("../images/number_four.png");
}
.number_five{
    background-image: url("../images/number_five.png");
}
.number_six{
    background-image: url("../images/number_six.png");
}
.number_seven{
    background-image: url("../images/number_seven.png");
}
.number_group{
    margin-bottom: 25px;
    display: inline-block;
}
.bold_blue{
    font-weight: bold;
    color: #8ca5b0;
}
.source{
    color:#afc2c7;
    font-size: 13px;
    line-height: 14px;
    margin-bottom:10px;
}
.get-company-logo{
    width:120px;
    float: left;
}

/******************************
FONTS
******************************/
h1 { font-size:1.5em /*24px*/; font-weight:bold; }
.resources-body h1{
    color: #8da6b1;
    font-size: 28px;
    margin-bottom: 30px;
    margin-top:20px;
}
h2 { font-size: 19px;
    color:#8da6b1;
    margin-bottom: 10px;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
}
h3 {
    font-size: 29px;
    color:#8da6b1;
    font-family: Univers-Light, Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
    line-height: 32px;
}
h4 {
    font-size: 38px;
    color:#8da6b1;
    font-family: Univers-Light, Arial, Helvetica, sans-serif;
    margin-bottom: 17px;
    line-height: 32px;
}

h5 {
    font-family: Univers-Light, Arial, Helvetica, sans-serif;
    color:#7f7f7f;
    font-size: 1.2em;
    margin-bottom: 25px;
}
h6 { font-size:1.125em; font-weight:bold; }
p, li { font-size:1em; line-height:1.45em; }
p { padding-bottom:22px; }
p.paragraph-header { font-weight:bold; }
.preview-wrap p{
    line-height: 1em;
    margin-top: 2px;
}
p.brightcove-info-subtitle{ font-size:0.8em; font-weight: bold; margin-left: 10px;padding-bottom: 0px; }
p.brightcove-info-title{padding-bottom: 0px;}
.inner-page-right h6,
.inner-page-left h6 { padding-bottom: 10px;}

.text_wrap_left{
    float:left;
}
/******************************
HEADER
******************************/
#header-fixed { float:left; width:100%; height:32px; position:fixed; z-index:100; }
#running-header { width:100%; float:left; background:rgba(255,255,255,.85);display: none;}
p.running-chapter { font-size:.75em; color:#7f7f7f; display:inline-block; margin-left:2.33%; padding:2px 0 2px 10px; }
header { width:100%; display:block; height:32px; float:left; background: rgb(238,238,238);
background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(254,254,254,1)));
background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(254,254,254,1) 100%);
background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(254,254,254,1) 100%);
background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#fefefe',GradientType=0 );
-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
}

.visible{
    opacity: 1;
    -moz-transition: opacity .3s ease-in-out;
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}
.border{
    border-left: 4px solid #f80000;
}

.dropdown-wrap { width:90px; float:right; display:inline-block; margin-top:8px; }

.navigation-TOC a:hover,
.navigation-TOC a:active,
.navigation-download a:hover,
.navigation-download a:active { opacity:.7; }

.navigation-download { width:13px; display:inline-block; float:left; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.navigation-download svg { width:13px; height:18px; }

.TOC-page { float:right !important; }

.navigation-TOC { width:29px; display:inline-block; float:right; margin-top:-1px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.navigation-TOC svg { width:29px; height:20px; }


/******************************
FRONT COVER
******************************/

.cover-text { position:absolute; bottom:26%; display:block; color:#fff; }
.cover-text h1 { font-size:1.4em; line-height:.95em; width:300px; }
.cover-text h6 { font-size:0.7em; }


li.cover { padding-top:0 !important; }
.cover_container { margin-top: 34px; width:100%; background-image:url(../images/_phone/cover_phone.png); background-size:cover; background-position:center; background-repeat: no-repeat; }

a .cover-front-caret {width:70px; height:62px; margin:0px 28px 0 0; border:transparent 1px solid; position:absolute; bottom:30px; right:0;
background-repeat:no-repeat;
background-size:17px 25px;
background-position:center;
background-color:#ccc;
background-color:rgba(255,255,255,.75);
background-image:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMjIuOXB4IiB2aWV3Qm94PSIzMCAxOS41NDkgMTYgMjIuOSIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAzMCAxOS41NDkgMTYgMjIuOSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnIGlkPSJSaWdodF9BcnJvdyI+CjwvZz4KPGc+Cgk8cG9seWdvbiBmaWxsPSIjMDAwMDAwIiBwb2ludHM9IjM4LDQyLjQgMzAsNDIuNCAzOCwzMS40IDMwLDE5LjUgMzgsMTkuNSA0NiwzMS40Ii8+CjwvZz4KPC9zdmc+"); }

a:hover .cover-front-caret,
a:active .cover-front-caret { border:#fff 1px solid; background-color:#000; background-color:rgba(255,255,255,1); margin:2px 28px 0 0; }

.preview-wrap p{
    padding-bottom:12px;
}
/******************************
TABLE OF CONTENTS
******************************/
.TOC-intro { }
#get-page-TOC { padding-top:14px; }
.TOC-intro p { font-size:.75em; padding: 12px 0px 4px 0 !important; color:#7F7F7F !important; }

.TOC-block { width:100%; display:table; float:left; border-bottom:#7F7F7F solid 1px;  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); padding-top:5px; }
.TOC-block a { color:black; text-decoration:none; }

.preview-wrap {
    width: calc(100% - 70px);
    display: inline-block;
    float: left;
    padding: 0px 0 0;
    font-size: 0.825em;
    overflow: hidden;
    color:#404040;
}

.chap-icon, .chap-icon-modal { width:80px; height:80px; display:inline-block; margin-left:10px; float:left;
background-repeat:none;
background-size:80px auto; }
li#scroll-top-TOC h6 span{
    color: #8da6b1;
}
.container.chap-icon{
    width: 90%;
}
.chap-icon{
    background-repeat: no-repeat;
    background-position:center right;
    height:100px;
}
.TOC-img-1 { background-image:url(../images/_phone/toc_icon00.png);
    background-size: 67px 62px;
    background-position-y: 30px;

}
.TOC-img-2 { background-image:url(../images/_phone/toc_icon01.png);
background-size: 67px 50px;

   }
.TOC-img-3 { background-image:url(../images/_phone/toc_icon02.png);
    background-size: 39px 75px;



 }
.TOC-img-4 { background-image:url(../images/_phone/toc_icon03.png);
    background-size: 53px 71px;

    }
.TOC-img-5 { background-image:url(../images/_phone/toc_icon04.png);
    background-size: 71px 63px;

   }
.TOC-img-6 { background-image:url(../images/_phone/toc_icon05.png);
    background-size: 63px 63px;
   }
.TOC-img-7 { background-image:url(../images/_phone/toc_icon06.png);
    background-size: 75px 44px;
}

li#scroll-top-TOC h6,
.remodal h6 {
    width: 81%;
    display: block;
    margin: 10px 0 5px;
    font-size: .9em;
    font-weight: normal;
    color:#5f5f5f;
    line-height: 1.1em;
}



/* New Chapter */
.new-chap-left, .new-chap-right { display: inline-block; float: left; }
.new-chap-left { width: 65%; padding-right: 2.5%; }
.new-chap-right { width:30%; padding-left: 2.5% }
.main-text h1, .main-text h3, .row h4 { display:block; float:left; width:100%; }
.main-text h3, .main-text h1 { color:black; }

.main-text h3 { line-height:0.875em; padding-bottom:7px; }
.main-text h1 { padding-bottom:18px; line-height:1.05em; }
.row h4 { line-height:1.15em;padding-bottom:0px; }

.main-text p.drop-cap:first-letter { float:left; color:#688FCF; font-size:3em; padding-top:13px; padding-right:3px;  font-weight:bold; margin-left:-2px; }
@-moz-document url-prefix() {
    .main-text p.drop-cap:first-letter {
        padding-top:5px;
    }
}
.page-c1 h4{
    width:76%;
    padding-right: 24%;
}
.page-d1 h4, .page-j1 h4{
     width:90%;
     padding-right: 10%;
 }
/******************************
LAYOUT
******************************/
.container { width:100%; max-width:716px; min-width:300px; margin:0 auto; }
.row { display:block; width:95%; margin:0 2.5%; }
.row:after { clear:both; content:""; display:table; }
.video-backdrop-overlay .row{
    margin: 0 0;
}

.first-row { margin-top:10px;
    margin-bottom: 10px;
}

.full-width { width:100%; float:left; display:block; }
.full-width:after { clear:both; content:""; display:table;}

.background-gray { background:#ededed; }
.main-text-bottom { clear:both; padding-top:15px; }


/* dropcap */
.main-text p.drop-cap:first-letter { float:left; color:black; font-size:3em; padding-top:11px; padding-right:4px; font-weight:bold; margin-left:-2px; }
@-moz-document url-prefix() {
    .main-text p.drop-cap:first-letter {
        padding-top:5px; font-size:3.2em;
    }
}
/***INTRO PAGE**/

.pull_quote {
    border-left: 6px solid #ff7701;
    padding-left: 15px;
    padding-top: 2px;
    margin-top: 5px;
    line-height: 1.45em;
    margin-bottom: 32px;
    padding-right: 0px;
    padding-bottom: 2px;
    font-size: 21px;
    padding-left: 10px;
}
.quote_caller{
    color: #FFFFFF;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-size: 18px;
}
/***BACKGROUND IMAGES***/

.lg_img{
    width:320px;
    margin-left:-10px
}

.inline_img{
    margin-bottom:17px;
}

/**** TRAD ASSETS**/
.trad_asset{
    margin-bottom: 30px;
}

.white_bg{
    background-color: rgba(255, 255, 255, 0.6);
    padding-top: 26px;
    margin-bottom: 32px;
    padding-bottom: 30px;
}

.white_bg .trad_asset_text{
    margin-left: 15px;
    margin-right: 15px;
}
.whitepaper_asset{
    background-image: url("../images/icon_whitepaper.png");
    background-repeat: no-repeat;
    background-size: 36px 47px;
    padding-left: 48px;
    min-height:48px;
}
.white_bg .whitepaper_asset{
    background-position-x:20px;
}
.report_asset{
    background-image: url("../images/icon_report.png");
    background-repeat: no-repeat;
    background-size: 36px 47px;
    padding-left: 57px;
    min-height: 52px;
    background-position: left 5px;
}
.white_bg .report_asset{
    background-position-x:28px;
}
.webpage_asset{
    background-image: url("../images/icon_webpage.png");
    background-repeat: no-repeat;
    background-size: 44px 35px;
    padding-left: 57px;
    min-height: 40px;
    background-position: left 5px;
}

.infographic_asset{
    background-image: url("../images/icon_infographic.png");
    background-repeat: no-repeat;
    background-size: 44px 49px;
    padding-left: 48px;
    min-height: 44px;
    background-position: 0px 5px;
    padding-top: 10px;
    display:inline-block;
    float:left;
}
.video-no-backdrop .infographic_asset{
    margin-left: 10px;
    margin-bottom: 20px;
}
.success_asset{
    background-image: url("../images/icon_success.png");
    background-repeat: no-repeat;
    background-size: 33px 48px;
    padding-left: 44px;
    min-height: 50px;
}
.webcast_asset{
    background-image: url("../images/icon_webcast.png");
    background-repeat: no-repeat;
    background-size: 41px 28px;
    padding-left: 50px;
    min-height: 28px;
    background-position: left 4px;
}
.white_bg .webcast_asset{
    background-position-x:20px;
}
.video_asset{
    background-image: url("../images/icon_video.png");
    background-repeat: no-repeat;
    background-size: 40px 29px;
    padding-left: 50px;
    margin-left: 10px;
    min-height: 32px;
    margin-top: 10px;
    cursor: pointer;
    display: inline-block;
    float:left;
}
.popup_dark .video_asset{
    background-image: url("../images/icon_video_white.png");
}

.popup_asset{
    background-image: url("../images/icon_popup.png");
    background-repeat: no-repeat;
    background-size: 35px 28px;
    padding-left: 68px;
    min-height: 32px;
    background-position: 10px 0px;
    cursor: pointer;
    float: left;
}
.phone_popup_asset{
    background-image: url("../images/icon_popup.png");
    background-repeat: no-repeat;
    background-size: 35px 28px;
    padding-left: 38px;
    min-height: 32px;
    background-position: left 10px;
    cursor: pointer;
    float: left;
}
.white.popup_asset{
    padding-left: 48px;
    margin-top: 102px;
}
.number_group .dialog .trad_asset{
    width: 85%;
}
.number_group.tabbed .popup_asset {
    background-size: 21px 17px;
    padding-left: 30px;
    min-height: 19px;
    background-position: left 0px;
    cursor: pointer;
    float: left;
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 6px;
}
.number_group.tabbed .dialog .popup_asset{
    background-size: 40px 32px;
    min-height: 40px;
    padding-left: 54px;
}
table .popup_asset{
    padding-left: 37px;
    background-position: 0px 3px;

}
td{
    vertical-align: top;
}
.pdf_asset {
    background-image: url("../images/icon_pdf.png");
    background-repeat: no-repeat;
    background-size: 36px 48px;
    padding-left: 44px;
    min-height: 50px;
}
.blog_asset{
    float:left;
    margin-left:10px;
    margin-right:10px
}
#get-page-j2{
    background-position: center bottom;
}
.conclusion_inset_right{
    display: block;
    width: 85%;
    padding-bottom: 20px;
}
.conclusion_inset_right h3{
    margin-bottom: 30px;
    line-height: 40px;
}
/***LISTS***/

.no_dots_ul{
    list-style: none;
    font-size: 1em;
    margin-bottom: 17px;
    margin-bottom: 36px;
}
.no_dots_ul li{
    color: #7f7f7f;
    font-size: .95em;
    line-heighT: 1.4em;
    margin-bottom: 16px;
    font-size: 16px;
    padding-top:0px!important;
}
.no_dots_bold{
    color:#46575e;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
}
.cheat_ten_up{
    margin-top: -10px;
}
.arrow_text{
    font-family: Univers, Arial, Helvetica, sans-serif;
    background-image: url("../images/arrow_light_blue.png");
    background-size: 16px;
    background-repeat: no-repeat;
    padding-left: 29px;
    color: #8da6b1;
    margin-bottom: 12px;
    font-size: 18px;
    margin-right: 6%;
    background-position-y: 4px;
}

.arrow_text_group{
    margin-bottom: 20px;
}

img.arrow-inline { position: relative; top: 1px; padding-right: 5px; display:inline-block !important; }

/* List using dropcap */
.drop-cap{
    font-family: Univers-Light, Arial, Helvetica, sans-serif;
    float: left;
    color: #ffffff;
    background-color: #8da6b1;
    font-size: 2em;
    padding: 12px 10px 4px 10px;
    margin-right: 5px;
    margin-top: 4px;
}
/******************************
POPUPS (INCLUDING VIDEOS)
******************************/
#pop-0-1{background-image: url("../images/thumbnails/ch00_tbnail01_phone.png")}
#pop-0-2{background-image: url("../images/thumbnails/pop-0-2-thumb.png");
    background-size: 290px 100px;
    height :101px;
    background-position-x: 0px;}
#vid-1-1{background-image: url("../images/thumbnails/ch01_tbnail01_phone.png")}
#vid-1-2{background-image: url("../images/thumbnails/ch01_tbnail02_phone.png")}
#vid-1-3{background-image: url("../images/thumbnails/ch01_tbnail03_phone.png")}
#pop-3-1{background-image: url("../images/thumbnails/ch03_tbnail01_phone.png")}


.overlay-fill { width:100%; height:100%; background-color:#000; display:block; position:absolute; top:21px; opacity:1; }
.adjustment1 { top:45px; }

#voverlay-container { z-index:1001; display:none; text-align:right; }
#overlay-container { z-index:1001; display:none; text-align:center; opacity:1!important; width:640px; margin-top:25px; height:345px; }
#youtube-overlay-container { z-index:1001; display:none; text-align:center; opacity:1!important; height:360px; margin-top:50%; margin-left: 10px}

#voverlay-content { width:300px; height:168px !important; color:#ffffff; margin-top:24px;
    background-color:#fff;
    background-image:url(../images/preloader_video.gif);
    background-repeat:no-repeat;
    background-size:126px 100px;
    background-position:center;
}
#overlay-content { opacity:0; overflow:hidden; margin:45px auto 0; }
#youtube-overlay-content { opacity:0; background-color:transparent; overflow:hidden;}
#voverlay-content, #overlay-content, #youtube-overlay-content {
    /*-webkit-box-shadow: 0 2px 25px 0 rgba(0,0,0,.8);
    box-shadow: 0 2px 25px 0 rgba(0,0,0,.8); */
}
#voverlay-content iframe{
    width: 100%;
    height:100%;
}

#vid-close { top:-13px; }
#p-close { top:8px; }
#y-close { top:-37px }
.ie-play-button-JS{
    display: none;
}

.dialog{
    width:90%;
    padding-top: 9px;
    margin-left:-55px;
    background-color: #ffffff;
    border: 1px solid #8ca5b0;
    background-repeat: no-repeat;
    position: absolute;
    padding-left: 19px;
    padding-right: 8px;
    margin-right: 31px;
    min-height: 262px;
    -webkit-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.2);
}
.dialog.left{
    margin-right: 31px;
}
.dialog p{
    color:#7f7f7f;
    padding-bottom: 8px;
}
.dialog .trad_asset{
    margin-bottom:10px;
    margin-left: 0px;
}
.dialog .orange{
    font-size: 18px;
}
.fact{
    margin-top: 14px;
    margin-bottom: 8px;
    width: 90%;
}


/* Close Button */
.button.b-close, .button.bClose { width:30px; height:30px; right:0; position:absolute; z-index:10000; cursor:pointer; text-indent:100%; white-space:nowrap; overflow: hidden;
    /*-webkit-box-shadow: 0px 0px 15px 0 rgba(0,0,0,.7);
    box-shadow: 0px 0px 15px 0 rgba(0,0,0,.7);*/
    background-image:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDUwIDUwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MCA1MCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPGc+CgkJPHBhdGggZmlsbD0iIzY2NjY2NiIgZD0iTTI1IDQ5QzExLjc2NyA0OSAxIDM4LjIgMSAyNVMxMS43NjcgMSAyNSAxczI0IDEwLjggMjQgMjRTMzguMjMzIDQ5IDI1IDQ5eiIvPgoJCTxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yNSAyYzEyLjY4MiAwIDIzIDEwLjMgMjMgMjNTMzcuNjgyIDQ4IDI1IDQ4UzIgMzcuNyAyIDI1UzEyLjMxOCAyIDI1IDIgTTI1IDAgQzExLjE5MyAwIDAgMTEuMiAwIDI1czExLjE5MyAyNSAyNSAyNXMyNS0xMS4xOTMgMjUtMjVTMzguODA3IDAgMjUgMEwyNSAweiIvPgoJPC9nPgoJPGc+CgkJPHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTIxLjcxMSAxNi4zMjNsMy41MDQgNS45MDRsMy43NDUtNS45MDRoMy45ODRsLTUuNzEzIDguMzUzbDYuMDQ5IDkuMDAxSDI4LjcybC0zLjg2NC02LjUyOGwtNC4xNTIgNi41IGgtMy45ODRsNi4wOTctOC45NzdsLTUuNjg4LTguMzc3SDIxLjcxMXoiLz4KCTwvZz4KPC9nPgo8L3N2Zz4K");
    background-repeat:no-repeat; }
.button.b-close:hover { background-image:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDUwIDUwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MCA1MCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPGc+CgkJPHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTI1IDQ5QzExLjc2NyA0OSAxIDM4LjIgMSAyNVMxMS43NjcgMSAyNSAxczI0IDEwLjggMjQgMjRTMzguMjMzIDQ5IDI1IDQ5eiIvPgoJCTxwYXRoIGZpbGw9IiM2NjY2NjYiIGQ9Ik0yNSAyYzEyLjY4MiAwIDIzIDEwLjMgMjMgMjNTMzcuNjgyIDQ4IDI1IDQ4UzIgMzcuNyAyIDI1UzEyLjMxOCAyIDI1IDIgTTI1IDAgQzExLjE5MyAwIDAgMTEuMiAwIDI1czExLjE5MyAyNSAyNSAyNXMyNS0xMS4xOTMgMjUtMjVTMzguODA3IDAgMjUgMEwyNSAweiIvPgoJPC9nPgoJPGc+CgkJPHBhdGggZmlsbD0iIzY2NjY2NiIgZD0iTTIxLjcxMSAxNi4zMjNsMy41MDQgNS45MDRsMy43NDUtNS45MDRoMy45ODRsLTUuNzEzIDguMzUzbDYuMDQ5IDkuMDAxSDI4LjcybC0zLjg2NC02LjUyOGwtNC4xNTIgNi41IGgtMy45ODRsNi4wOTctOC45NzdsLTUuNjg4LTguMzc3SDIxLjcxMXoiLz4KCTwvZz4KPC9nPgo8L3N2Zz4K");
    background-repeat:no-repeat; }


.popup_dark{
    background-color: #000000;
    border: #ffffff 1px solid;
    color:#ffffff;
    padding-bottom: 30px;
    padding-left: 20px;
    width: 290px;
}
.popup_light{
    background-color: #ffffff;
    border: #46575e 1px solid;
    color:#46575e;
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 10px;
    width: 290px;
}
#popup-2-2{
    padding-left: 40px;
    padding-right: 20px;
    background-image: url("../images/popups/shadow_pop.png");
    background-repeat: repeat-x;
    background-position: 0px 86px;
}
#pop-2-2-image{
    background-image: url("../images/popups/popup-2-2.png");
    width:1094px;
    height:1062px;
    background-size: contain;
}
#popup-2-2 .scrollbar_setup{
    width: 1124px;
}
#popup-2-2 .close_holder{
    height: 20px;
}

#popup-1-1,#popup-1-2,#popup-1-3{
    padding-left: 24px;
}
#popup-5-1{
    background-image: url("../images/_phone/ch05_popup01_phone.png");
    width: 320px;
    height:1520px;
}
#popup-5-2{
    background-image: url("../images/popups/ch05_analytics_popup.png");
    width:350px ;
    height:262px;
}

.popup_image{
    background-size: contain;
    background-repeat: no-repeat;
}

.popup_text{
    width: 90%;

}
.popup_light .popup_text{
    width: 100%;
}
.popup_text p{
    margin-bottom: 12px;
}
.popup_light .popup_text p{
    font-size: 18px;
}
.popup_header{
    font-family: Univers-Light, Arial, Helvetica, sans-serif;
    font-size: 28px;
    margin-bottom: 17px;
}
.popup_subheader{
    font-family: Univers-Light, Arial, Helvetica, sans-serif;
    font-size: 21px;
    margin-bottom: 35px;
}

.popup_light .popup_header{
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
}
.popup_img{
    margin-bottom: 25px;
}
.close_holder{
    width: 100%;
    display: block;
    height: 45px;
}
.popup_light .close_holder{
    height:65px;
}
.b-close{
    background-repeat: no-repeat;
    background-size: contain;
    float: right;
    width: 88px;
    height: 29px;
    display: block;
    cursor: pointer;
}

.b-close.dark{
    margin-top: -40px;
    margin-right: 6px;
    background-image: url("../images/popups/b-close-dark.png");
}
#popup-0-1 .b-close.dark{
    margin-top: 0px;
}
.b-close.light{
    background-image: url("../images/popups/b-close-light.png");
    margin-right: 6px;
    margin-top: 20px;
}
#popup-5-2 .b-close.dark{
    margin-right: 24px;
}
.dialog_close{
    background-image: url("../images/popups/dialog_close.png");
    background-repeat: no-repeat;
    background-position: top right;
    width: 100%;
    height:20px;
    margin-bottom: 6px;
    cursor: pointer;

}
#popup-2-2 .b-close.light{
    margin-right: 0px;
}
#popup-2-2 .popup_header{
    margin-bottom: 6px;
}
#popup-0-1{
    background-image: url("../images/_phone/ch00_poopup01_phone.png");
    width: 320px;
    height:1046px;
    background-position-y: 40px;
}
#popup-0-2 .popup_image img{
    width: 272px;
    height: 95px;
}
#popup-3-1{
    background-image: url("../images/popups/popup-3-1.png");
    width: 320px;
    height: 625px;
}



/******************************
VIDEOS
******************************/
.video-holder { width:506px; height:285px; display:block; margin:0 auto; }
#video-1, #video-2, #video-3, #video-4, #video-5, #video-6, #video-7, #video-8, #video-9, #video-10, #video-11, #video-12, #video-13, #video-14, #video-15 { background-repeat:no-repeat; background-position:center; -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover; }

a.play-button,
a.play-button-aside,
a.play-button-stacked,
a.play-button-backdrop { display:block; opacity:.75;
-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out; }
a.play-button { width:130px; height:130px; margin:0px auto 0; padding-top:77px; }
a:hover.play-button,
a:hover.play-button-aside,
a:hover.play-button-stacked,
a:hover.play-button-backdrop { opacity:1;}

.video-info { display:block; width:100%; float:left; min-height:34px; margin:3px 0 22px; }
.video-info a {}
.video-info a:hover {}
.video-info p { padding:0 !important; }
.video-info p:first-of-type, .video-info-aside p:first-of-type { font-weight:bold; }

a.play-button,
a.play-button-aside,
a.play-button-stacked,
a.play-button-backdrop { display:block; opacity:.75; }
a.play-button { width:130px; height:130px; margin:84px auto 0; }
a:hover.play-button,
a:hover.play-button-aside,
a:hover.play-button-stacked,
a:hover.play-button-backdrop { opacity:1;}


/*Videos with Backdrops */
.background-holder { width:100%; display:block; float:left; }
.background-holder:after { clear:both; content:""; display:table; }

.video-backdrop-margins { margin:5px 0 40px; }

.video-backdrop-1 { height:188px; }
.stacked-video, .video-backdrop-2 { min-height:188px; float:left; }
.video-backdrop-overlay { width:100%; min-height:188px;}

.video-backdrop-holder { width: 290px;
    height: 163px; display:inline-block; float:left; margin:0px 28px 0 0;}
.video-backdrop-info {
    width:240px;
    background-color:rgba(255, 255, 255, 0);
    display: inline-block;
}
.popup_dark .video-backdrop-info {
    width: 220px;
}
.video-no-backdrop{
    margin-bottom: 30px;
}
.popup_dark .brightcove-info-subtitle, .popup_dark .video-backdrop-info p:first-of-type {
    color: #ffffff;
}


.video-backdrop-info p:first-of-type { font-size:1em; line-height:1.25em;color:#1f4f82; }
.video-backdrop-full-page { position:relative; top:-200px; }
.video-backdrop-full-page p { color: #404040; }
.video-backdrop { width: 100%;/* float: left;*/ display: block; margin-bottom: 24px; }
.gradient_backdrop{
    background-image: url("../images/_phone/gradient_bg.png");
    padding-top: 51px;
    padding-left: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    width:102%;
    margin-left: -5.5%;
    min-height: 234px;
    margin-bottom: 0px;
    margin-top: -30px;
}

a.play-button-backdrop { width:70px; margin:39px auto 0; height:70px; }


/*Youtube Videos */
iframe.youtube-inline { width:264px; height:148px; }

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.youtube-wrap { position:relative; padding-bottom:56.25%; height:0; overflow:hidden; width:100%; height:auto; margin-left:-1px; }



/******************************
SOCIAL MEDIA
******************************/
.get-social-media-resources { display:block; width:100%; float:left; margin-top:-27px; }
.get-social-media-resources > ul.social-media { list-style:none; }
.get-social-media-resources > ul.social-media li { display:inline-block; float:left; margin: 10px 8px 20px 0px; width:25px; height:25px; }

img.facebook { width:25px; height:25px; }
svg.twitter { width:25px; height:25px; }
img.youtube { width:45px; height:18px; margin-top:4px; }
svg.linkedin { width:25px; height:25px; }
svg.blog { width:25px; height:25px; }


.icon_phone{
    background-image: url("../images/icon_phone.png");
    height: 36px;
    background-repeat: no-repeat;
    padding-left: 29px;
    padding-top: 6px;
    margin-left: 9px;
}


/************** FOOTER **************/
footer { background-image:url("../images/_phone/phone_footer_bg.svg"); width:100%; height:37px; display:block; float:left; margin-bottom:0; }
.footer_left, .footer_right  { display:inline-block; float:left; width:10%; }
.footer_center{ display:inline-block; float:left; width:50%; }

.footer_left a:hover p, .footer_right a:hover p { text-decoration:none; }
.footer_left{ padding:0px;
    display:inline-block; color:#fff;
    background-image:url('../images/_phone/icon_caret_prev_chap.svg');
    background-repeat:no-repeat;
    background-position:left 11px;
    background-size:15px 15px;
    height:37px;
    border-right: solid 1px #5f5f5f;
    margin-top:1px}

.footer_right{ text-align:right; padding:0px; display:inline-block; color:#fff; float:right;
    background-image:url('../images/_phone/icon_caret_next_chap.svg');
    background-repeat:no-repeat;
    background-position:right 10px;
    background-size:15px 15px;
    height:37px;
    border-left: solid 1px #5f5f5f;
    margin-top:1px}

li#scroll-top-TOC p{
    color: #fff;
}
.footer_center a p {text-align: right;
    padding: 6px 48px 8px 0px;
    display: inline-block;
    color: #fff;
    float: right;
    background-image: url('../images/_phone/icon_caret_up.svg');
    background-repeat: no-repeat;
    background-position: right 10px;
    background-size: 15px 15px;
    margin-left:30px;
    margin-right:47px

}
.footer_center{
    border-left: solid 1px #000000;
    border-right: solid 1px #000000;
    margin-top:1px;
    width: 78.6%;
}

/******************************
COPYRIGHT
******************************/
.copyright-notice p { font-size:.75em; }
.copyright-notice p:first-child { padding-top:24px; }


/******************************
TOC MODAL
******************************/
html.remodal_lock, body.remodal_lock { overflow:hidden; }

.remodal, [data-remodal-id] { visibility:hidden; }

.remodal-overlay { position:fixed; top:0; left:0; right:0; bottom:0; z-index:10000; display:none; overflow:auto; -webkit-overflow-scrolling:touch; }

.remodal-overlay:after { display:inline-block; height:100%; margin-left:-0.05em; content: ''; }

/* Fix iPad, iPhone glitches */
.remodal-overlay > * { -webkit-transform: translateZ(0px); }

/* Modal dialog necessary styles */
.remodal { position:relative; display:inline-block; }
.remodal a { text-decoration:none; }

/* Background for effects */
.remodal-bg {
    -webkit-transition: -webkit-filter 0.2s linear;
    -moz-transition: -moz-filter 0.2s linear;
    -o-transition: -o-filter 0.2s linear;
    transition: filter 0.2s linear;
}
body.remodal_active .remodal-bg {
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
}

/* Overlay default theme styles */
.remodal-overlay {
    opacity: 0;
    background: rgba(0, 0, 0, 0.8);
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}

body.remodal_active .remodal-overlay { opacity:1; }

/* Modal dialog default theme styles */
.remodal { background:#fff; width:86%; margin:47px 7% 0; min-height:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0px 0px 8px #171a24;
    box-shadow: 0px 0px 8px #171a24;
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
    -webkit-transition: -webkit-transform 0.2s linear;
    -moz-transition: -moz-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    transition: transform 0.2s linear;
}
body.remodal_active .remodal {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

/* Modal dialog vertical align  */
.remodal, .remodal-overlay:after { vertical-align:middle; }

/* Close button */
.remodal-close { position:absolute; top:-32px; right:0px; width:28px; height:28px;
    background-image:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjIyMS43ODJweCIgaGVpZ2h0PSIyMjEuNzgycHgiIHZpZXdCb3g9IjIyMC4xMDkgMS4xMDkgMjIxLjc4MiAyMjEuNzgyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDIyMC4xMDkgMS4xMDkgMjIxLjc4MiAyMjEuNzgyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGNpcmNsZSBvcGFjaXR5PSIwLjUiIGZpbGw9IiNGRkZGRkYiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgICAgIiBjeD0iMzMxIiBjeT0iMTEyIiByPSIxMTAuOSIvPgo8Zz4KCTxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0zMzAuNDQ1IDEyNC45NzVsLTM0LjM3NiAzNC4zNzZsLTEyLjQyLTEyLjQybDM0LjM3Ni0zNC4zNzZsLTM0LjM3Ni0zNC4zNzZsMTMuNTI5LTEzLjUyOWwzNC4zNzYgMzQuNCBsMzQuMzc2LTM0LjM3NmwxMi40MiAxMi40MmwtMzQuMzc2IDM0LjM3NmwzNC4zNzYgMzQuMzc3bC0xMy41MjggMTMuNTI4TDMzMC40NDUgMTI0Ljk3NXoiLz4KPC9nPgo8L3N2Zz4K");
    background-repeat:no-repeat;
    background-size:100%;
    }

.remodal-close:hover, .remodal-close:active {
    background-image:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjIyMS43ODJweCIgaGVpZ2h0PSIyMjEuNzgycHgiIHZpZXdCb3g9IjIyMC4xMDkgMS4xMDkgMjIxLjc4MiAyMjEuNzgyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDIyMC4xMDkgMS4xMDkgMjIxLjc4MiAyMjEuNzgyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGNpcmNsZSBvcGFjaXR5PSIwLjUiIGZpbGw9IiNGRkZGRkYiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgICAgIiBjeD0iMzMxIiBjeT0iMTEyIiByPSIxMTAuOSIvPgo8Zz4KCTxwYXRoIGZpbGw9IiMwMDAwMDAiIGQ9Ik0zMzAuNDQ1IDEyNC45NzVsLTM0LjM3NiAzNC4zNzZsLTEyLjQyLTEyLjQybDM0LjM3Ni0zNC4zNzZsLTM0LjM3Ni0zNC4zNzZsMTMuNTI5LTEzLjUyOWwzNC4zNzYgMzQuNCBsMzQuMzc2LTM0LjM3NmwxMi40MiAxMi40MmwtMzQuMzc2IDM0LjM3NmwzNC4zNzYgMzQuMzc3bC0xMy41MjggMTMuNTI4TDMzMC40NDUgMTI0Ljk3NXoiLz4KPC9nPgo8L3N2Zz4K");
}

.remodal-close:hover.remodal-close:after,
.remodal-close:active.remodal-close:after { color:#f4f4f4; }

.remodal-cancel { display:block; float:left; width:100%; padding:9px 0; font-size:1em; cursor:pointer; text-decoration:none; text-align:center;
    background-clip: padding-box;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.remodal-cancel { background:#1F4F82; color:#fff; }
.remodal-cancel:hover, .remodal-cancel:active { background:#7F7F7F; color:#fff; }

img.icon-cloud-tablet { display:none !important; }
img.icon-cloud-phone { float:right; width:140px; height:85px; padding:20px 0px 20px 20px; }


/******************************
MEDIA QUERIES
******************************/
@media screen and(orientation: landscape){
    #popup-3-1{
        background-image: url("../images/popups/popup-3-1.png");
        height: 320px;
        width: 525px;
    }
    #popup-5-2{
        background-image: url("../images/popups/ch05_analytics_popup.png");
        width:520px ;
        height:500px;
    }
}

@media screen and (max-width: 639px) {
    .cover-text { position:absolute; bottom:17%; display:block; color:#fff; }
    .cover-text h1 { margin:0 0 0 4%; }
    .cover-text h6 { margin-left:4%; font-size:0.7em; }

    a.play-button { width:70px; height:70px; padding-top:35px; }

    .video-backdrop-info .brightcove-14-info-subtitle { font-size:0.6em !important; }
    .eng-logo {  position: absolute; top: 104px; left: 20px; }
    .stacked-video, .video-backdrop-2, .video-backdrop-overlay, .video-holder-stacked { min-height:153px; }
}

@media screen and (max-width: 567px) {
    .video-backdrop-1 { height:155px; }
}

@media screen and (max-width: 534px) {
    .video-holder { width:304px; height:171px; }

    .container .list-2-left,
    .container .list-2-right { width:100%; display:block; float:left; }
    .container .list-2-left { margin-right:0%; margin-bottom:15px; }
}

@media screen and (max-width: 490px) {

/*    .video-holder-stacked { width:304px; height:171px; float:none; display:block; margin:6px auto 0px;}*/
    .video-info-stacked { display:block; float:left; width:100%; margin:5px auto 17px; }
    a.play-button-stacked { width:85px; margin:0px auto 0; height:85px; padding-top:41px; }

    .video-backdrop-holder { width: 290px;
        height: 163px;
    }
    .video-backdrop-info {  width:calc(100% - 232px); }
    a.play-button-backdrop { width:70px; margin:22px auto 0; height:70px; }

    .cover-text { position:absolute; bottom:7%; display:block; color:#fff; }

}

@media screen and (max-width: 414px) {
    li.cover { padding-top:0 !important; }
    .cover_container { margin-top: 34px; width:100%; background-image:url(../images/_phone/cover_phone.png); background-size:cover; background-position:bottom; }
    a .cover-front-caret { bottom:240px; }
    .video-backdrop-holder { width: 290px;
        height: 163px;
    margin-bottom: 10px;
    background-repeat: no-repeat}
    .video-backdrop-info {
        width:80%;
        background-color: rgba(220, 227, 228, 0);
        float:left;
    }
    .popup_dark .video-no-backdrop{
        width:290px;
        margin-left: -12px
    }
    p.brightcove-info-title{
        margin-left: 10px;
        margin-top: 10px
    }
    .video-backdrop-info p { font-size:.9em; }
    .video-backdrop-info p:first-of-type { font-size:.9em; }
    a.play-button-backdrop { width:70px; margin:17px auto 0; height:70px;padding-top:35px; }
    .video-backdrop-full-page { top:-130px; }

    .overlay_image { max-width: 100% !important; margin: 0 auto 24px; }
    .popup_overlay { width:100%; margin:0; left:0; }
    .video-backdrop-1 { height:100%; min-height:124px; background-position:center 0px; }
    .blue_background{
        background-color: rgba(220, 227, 228, 0.4);
        display: inline-block;
    }
    .white-gradient { width:100%; height:100%; float:left;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 45%, rgba(255,255,255,0.65) 65%, rgba(255,255,255,0.98) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,rgba(255,255,255,0)), color-stop(65%,rgba(255,255,255,0.65)), color-stop(100%,rgba(255,255,255,0.98)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 45%,rgba(255,255,255,0.65) 65%,rgba(255,255,255,0.98) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 45%,rgba(255,255,255,0.65) 65%,rgba(255,255,255,0.98) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 45%,rgba(255,255,255,0.65) 65%,rgba(255,255,255,0.98) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 45%,rgba(255,255,255,0.65) 65%,rgba(255,255,255,0.98) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#faffffff',GradientType=0 ); }
    .stacked-video, .video-backdrop-2, .video-backdrop-overlay, .video-holder-stacked { min-height:124px; }
}


@media screen and (max-width: 370px) {
    .remodal { width:95%; margin:47px 2.5% 0; overflow:hidden; }
    .remodal .chap-icon {display:table; float:left;
    background-repeat:no-repeat;
    background-size:65px auto; }
    .video-backdrop-info p { font-size:.875em; }
    .video-backdrop-info p:first-of-type { font-size:.875em; }
    .stacked-video, .video-backdrop-2, .video-backdrop-overlay, .video-holder-stacked { min-height:124px; }
    .page-end p.footer-chap-7-title { font-size:0.7em; }
    .cover_container { background-position:right -10px top; }
}

@media screen and (max-width: 360px) {
    .cover_container { background-position:right -84px top; }
}

@media screen and (max-width: 320px) {
    .cover_container { background-position:right 45% top; }
}
